defmodule Growth.Score.ArmCircumference do
  @moduledoc """
  Calculate z-score for arm circumference for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in arm circumference indicator.
  """
  def measure_name do
    :arm_circumference
  end
end
